Page MenuHomePhabricator

tests/gesture: add custom recognizer test
ClosedPublic

Authored by zmike on Jan 28 2020, 12:27 PM.

Details

Summary

adds a very small implementation of a custom recognizer, registers it,
verifies events are processing as they should, then removes it

Depends on D11223

Diff Detail

Repository
rEFL core/efl
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.
zmike created this revision.Jan 28 2020, 12:27 PM
zmike requested review of this revision.Jan 28 2020, 12:27 PM
zmike updated this revision to Diff 28692.Jan 29 2020, 11:23 AM
zmike edited the summary of this revision. (Show Details)

rebase/rework

This revision was not accepted when it landed; it landed in state Needs Review.Feb 5 2020, 1:22 AM
Closed by commit rEFL6cc4fee1a449: tests/gesture: add custom recognizer test (authored by zmike, committed by Marcel Hollerbach <mail@marcel-hollerbach.de>). · Explain Why
This revision was automatically updated to reflect the committed changes.